<RESOURCE_PROFILE>
    <HEADER>
        <RESOURCE_IDENTIFIER value="6498fd93-bad5-4e80-a7cc-aac9ec920326_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
        <RESOURCE_TYPE value="VocabularyDSResourceType"/>
        <RESOURCE_KIND value="VocabularyDSResources"/>
        <RESOURCE_URI value=""/>
        <DATE_OF_CREATION value="2017-01-17T10:46:37+01:00"/>
    </HEADER>
    <BODY>
        <CONFIGURATION>
            <VOCABULARY_NAME code="dnet:protocols">dnet:protocols</VOCABULARY_NAME>
            <VOCABULARY_DESCRIPTION>API protocols</VOCABULARY_DESCRIPTION>
            <TERMS>
                <TERM code="file" encoding="DNET" english_name="file" native_name="file">
                    <SYNONYMS/>
                </TERM>
                <TERM native_name="fileGzip" code="fileGzip" english_name="fileGzip" encoding="DNET">
                    <SYNONYMS/>
                </TERM>
				<TERM code="filesystem" encoding="DNET" english_name="filesystem" native_name="filesystem">
                    <SYNONYMS/>
                </TERM>
                <TERM code="ftp" encoding="DNET" english_name="ftp" native_name="ftp">
                    <SYNONYMS/>
                </TERM>
                <TERM native_name="sftp" code="sftp" english_name="sftp" encoding="DNET">
                    <SYNONYMS/>
                </TERM>
                <TERM native_name="sftpPubKeyAuthentication" code="sftpPubKeyAuthentication" english_name="sftpPubKeyAuthentication" encoding="DNET">
                    <SYNONYMS/>
                </TERM>
                <TERM code="http" encoding="DNET" english_name="http" native_name="http">
                    <SYNONYMS/>
                </TERM>
                <TERM code="oai" encoding="DNET" english_name="oai" native_name="oai">
                    <SYNONYMS/>
                </TERM>
                <TERM code="fileCSV" encoding="DNET" english_name="fileCSV" native_name="fileCSV">
                    <SYNONYMS/>
                </TERM>
                <TERM code="httpCSV" encoding="DNET" english_name="httpCSV" native_name="httpCSV">
                    <SYNONYMS/>
                </TERM>
                <TERM code="httpSimple" encoding="DNET" english_name="httpSimple" native_name="httpSimple">
                    <SYNONYMS/>
                </TERM>
                <TERM code="files_from_mdstore" encoding="DNET" english_name="files_from_mdstore" native_name="files_from_mdstore">
                    <SYNONYMS/>
                </TERM>
                <TERM code="files_from_metadata" encoding="DNET" english_name="files_from_metadata" native_name="files_from_metadata">
                    <SYNONYMS/>
                </TERM>
                <TERM code="httpList" encoding="DNET" english_name="httpList" native_name="httpList">
                    <SYNONYMS/>
                </TERM>
                <TERM code="zip" encoding="DNET" english_name="zip" native_name="zip">
                    <SYNONYMS/>
                </TERM>
                <TERM code="ehri" encoding="ARIADNEPLUS" english_name="ehri" native_name="ehri">
                    <SYNONYMS/>
                </TERM>
                <TERM code="isidore" encoding="ARIADNEPLUS" english_name="isidore" native_name="isidore">
                    <SYNONYMS/>
                </TERM>
                <TERM code="UNKNOWN" encoding="DNET" english_name="UNKNOWN" native_name="UNKNOWN">
                    <SYNONYMS/>
                </TERM>
            </TERMS>
        </CONFIGURATION>
        <STATUS>
            <LAST_UPDATE value="2017-01-17T10:46:37+01:00"/>
        </STATUS>
        <SECURITY_PARAMETERS>String</SECURITY_PARAMETERS>
    </BODY>
</RESOURCE_PROFILE>
